#include "mainwindow.h"

#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    w.show();
    return a.exec();

    //Il faut mettre à jour les fonctions de save, et de lad et de création pour les nouveaux attributs
}


